--------------------------------------------------------------------------------
--                 		L O C A L I Z A T I O N  F I L E      		          --
--------------------------------------------------------------------------------
--						English / United States (default)					  --
--------------------------------------------------------------------------------
-- 				Maintained By Dylan Fortune (http://dylanfortune.com)		  --
--------------------------------------------------------------------------------
--   A localization file contains a single dictionary that populates a table  --
--------------------------------------------------------------------------------
-- 		        This script is called directly after the Core.lua file. 	  --
--------------------------------------------------------------------------------
AllTheThings.Locales.enUS = {
	-- General Text
	["TITLE"] = "ALL THE THINGS";
	["DESCRIPTION"] = "\"Foolishly you have sought your own demise. Brazenly you have disregarded powers beyond your understanding. You have fought hard to invade the realm of the Collector. Now there is only one way out - To walk the lonely path... of the damned.\"";
	["LOADING"] = "v%s loaded successfully.";
	["TITLE_OPTIONS"] = "All the Things";
	["FILTERS"] = "Filters";
	["PREFERENCES"] = "Preferences";
	
	-- Minimap Icon Text
	["MINIMAP_MOUSEOVER_TEXT"] = "Left click + drag to move.\nRight click for options.";
	["OPEN_MINILIST"] = "Open Mini List";
	["TOGGLE_MINILIST"] = "Toggle Mini List";
	["TOGGLE_COMPLETIONIST_MODE"] = "Toggle Completionist Mode";
	
	-- Frame Text
	["LIST_FRAME_TITLE"] = "ITEM COLLECTION";
	["REFRESH_BUTTON_TITLE"] = "REFRESH THE THINGS";
	["CONGRATULATIONS"] = "CONGRATULATIONS! You did it!";
	["INSTRUCTIONS"] = "Looks like something terrible has happened. Reinstall the addon!";
	
	-- Group Text
	["DUNGEONS&RAIDS"] = "Dungeons & Raids";
	["MISCELLANEOUS"] = "Miscellaneous";
	
	-- Error Text
	["ERROR_UNKNOWN"] = "An unknown error occured.";
	
	["ITEM_ID_ADDED"] = "%s (%d) was added to your collection.";
	["ITEM_ID_ADDED_SHARED"] = "%s (%d) [+%d] were added to your collection.";
	["ITEM_ID_REMOVED"] = "%s (%d) was removed from your collection.";
	["ITEM_ID_REMOVED_SHARED"] = "%s (%d) [+%d] were removed from your collection.";
	
	-- Tooltip Text
	["LEFT_CLICK_TO_EXPAND"] = "|cff3399ffLeft Click to Expand/Collapse|r";
	["LEFT_CLICK_TO_MOVE"] = "|cff3399ffLeft Click and Drag to Move|r";
	["SHIFT_LEFT_CLICK"] = "|cff3399ffShift + Click to Refresh Collections|r";
	["RIGHT_CLICK_TO_CONFIGURE"] = "|cff3399ffRight Click to Configure Filters|r";
	["RIGHT_CLICK_TO_POPOUT"] = "|cff3399ffRight Click to Pop Out to Mini List|r";
	["ACHIEVEMENT"] = "Achievement";
	["ACHIEVEMENT_ID"] = "Achievement ID";
	["ARTIFACT"] = "Artifact";
	["ARTIFACT_ID"] = "Artifact ID";
	["CREATURE_ID"] = "Creature ID";
	["DIFFICULTY"] = "Difficulty";
	["DIFFICULTY_ID"] = "Difficulty ID";
	["ENCOUNTER"] = "Encounter";
	["ENCOUNTER_ID"] = "Encounter ID";
	["EXPANSION"] = "Expansion";
	["EXPANSION_ID"] = "Expansion ID";
	["FILTER"] = "Filter";
	["FILTER_ID"] = "Filter ID";
	["INSTANCE"] = "Instance";
	["INSTANCE_ID"] = "Instance ID";
	["DUNGEON"] = "Dungeon";
	["RAID"] = "Raid";
	["HISTORY"] = "History";
	["ITEM"] = "Item";
	["ITEM_ID"] = "Item ID";
	["ITEM_SLOT"] = "Slot";
	["COMPANION_PETS"] = "Companion Pets";
	["DROP_RATE"] = "Drop Rate";
	["FACTION"] = "Faction";
	["FACTION_ID"] = "Faction ID";
	["MOUNT"] = "Mount";
	["MOUNTS"] = "Mounts";
	["MOUNT_ID"] = "Mount ID";
	["MUSIC_ROLL"] = "Music Roll";
	["MUSIC_ROLLS"] = "Music Rolls";
	["MUSIC_ROLL_ID"] = "Music Roll ID";
	["NPC"] = "NPC";
	["NPC_ID"] = "NPC ID";
	["OBJECT_ID"] = "Object ID";
	["PET"] = "Pet";
	["QUEST"] = "Quest";
	["QUEST_ID"] = "Quest ID";
	["SET_ID"] = "Gear Set ID";
	["SPECIES_ID"] = "Species ID";
	["SPELL_ID"] = "Spell ID";
	["TITLE_ID"] = "Title ID";
	["TOY"] = "Toy";
	["TOY_ID"] = "Toy ID";
	["ILLUSION_ID"] = "Illusion ID";
	["VIGNETTE_ID"] = "Vignette ID";
	["VISUAL_ID"] = "Visual ID";
	["COLLECTED_ICON"] = "|TInterface\\Addons\\AllTheThings\\assets\\known:0|t |cff15abff|r";			-- Acquired the colors and icon from CanIMogIt.
	["NOT_COLLECTED_ICON"] = "|TInterface\\Addons\\AllTheThings\\assets\\unknown:0|t |cffff9333|r";	-- Acquired the colors and icon from CanIMogIt.
	["COLLECTED"] = "|TInterface\\Addons\\AllTheThings\\assets\\known:0|t |cff15abffCollected|r";			-- Acquired the colors and icon from CanIMogIt.
	["NOT_COLLECTED"] = "|TInterface\\Addons\\AllTheThings\\assets\\unknown:0|t |cffff9333Not Collected|r";	-- Acquired the colors and icon from CanIMogIt.
	["COMPLETE"] = "|TInterface\\Addons\\AllTheThings\\assets\\known:0|t |cff15abffComplete|r";	-- Acquired the colors and icon from CanIMogIt.
	["INCOMPLETE"] = "|TInterface\\Addons\\AllTheThings\\assets\\unknown:0|t |cffff9333Incomplete|r";	-- Acquired the colors and icon from CanIMogIt.
	["KNOWN_ON_CHARACTER"] = "|TInterface\\Addons\\AllTheThings\\assets\\known:0|t |cff15abffKnown on current character|r";
	["UNKNOWN_ON_CHARACTER"] = "|TInterface\\Addons\\AllTheThings\\assets\\unknown:0|t |cffff9333Unknown on current character|r";
	["WORLD"] = "World";
	["WORLD_DROPS"] = "World Drops";
	["ZONE"] = "Zone";
	["ZONES"] = "Zones";
	["ZONE_ID"] = "Zone ID";
	["GEAR_SETS"] = "Gear Sets";
	["ITEM_SETS"] = "Item Sets";
	["CLASS_SETS"] = "Class Sets";
	["DUNGEON_SETS"] = "Dungeon Sets";
	["PROMOTIONS"] = "Promotions";
	["PROFESSIONS"] = "Professions";
	["HOLIDAYS"] = "Holidays";
	["EVENTS"] = "World Events";
	["SPECIAL_EVENTS"] = "Special Events";
	["WARCRAFT_ANNIVERSARIES"] = "Warcraft Anniversaries";
	["SUBZONE"] = "Sub Zone";
	["SUBZONES"] = "Sub Zones";
	["SUBZONE_ID"] = "Sub Zone ID";
	["MAP"] = "Map";
	["MAP_ID"] = "Map ID";
	["MAP_ID_INVALID_WARNING"] = "Invalid Map ID. Zone in to cache.";
	["REQUIRES_LEVEL"] = "Requires Level";
	["SOURCE"] = "Source";
	["SOURCE_ID"] = "Source ID";
	["SOURCE_ID_MISSING"] = "Source ID Missing. Collection detection may not work. Please report this item to Crieve-Sargeras. If you also know the sourceID, provide that information as well.";
	["SPECIES_ID_MISSING"] = "Species ID Missing. Collection detection will not work. If you know the Species ID associated with this item, please report this information to Crieve-Sargeras.";
	
	["ABBREVIATIONS"] = {
		["ALL THE THINGS"] = "ATT",
		["Dungeons & Raids"] = "D&R",
		["Classic -> "] = "",
		["Burning Crusade"] = "BC",
		["Wrath of the Lich King"] = "WotLK",
		["Cataclysm"] = "CATA",
		["Mists of Pandaria"] = "MoP",
		["Warlords of Draenor"] = "WoD",
		["Raid Finder"] = "LFR",
		["Looking For Raid"] = "LFR",
		["Normal"] = "N",
		["Heroic"] = "H",
		["Mythic"] = "M",
		[" Player"] = "M",
	};
	
	-- Music / Sound Management (You can add your own sounds for this if you want.)
	["AUDIO_FANFARE_TABLE"] = {
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare1.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare2.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare3.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare4.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare5.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare6.ogg"
	};
	["AUDIO_REMOVE_TABLE"] = {
		"Interface\\AddOns\\AllTheThings\\assets\\remove1.ogg"
	};
	
	["FILTER_ID_TYPES"] = {
		-- "Armor Types"
		[1] = INVTYPE_HOLDABLE, --"Held in Off-Hand",
		[2] = "Cosmetic",
		[3] = INVTYPE_CLOAK, -- "Cloaks",
		[4] = "Cloth",
		[5] = "Leather",
		[6] = "Mail",
		[7] = "Plate",
		[8] = SHIELDSLOT, --"Shields",
		[9] = INVTYPE_TABARD, --"Tabards",
		[10] = INVTYPE_BODY, --"Shirts",
		
		-- PADDING for extra types, if necessary
		
		-- "Weapon Types"
		[20] = "Daggers",
		[21] = "One-Handed Axes",
		[22] = "Two-Handed Axes",
		[23] = "One-Handed Maces",
		[24] = "Two-Handed Maces",
		[25] = "One-Handed Swords",
		[26] = "Two-Handed Swords",
		[27] = "Wands",
		[28] = "Staves",
		[29] = "Polearms",
		[30] = "Spears",
		[31] = "Guns",
		[32] = "Bows",
		[33] = "Crossbows",
		[34] = "Fist Weapons",
		[35] = "Warglaives",
		[36] = "Miscellaneous",
		
		-- PADDING for extra types, if necessary
		
		-- "Non-Equipment Types"
		[100] = TUTORIAL_TITLE53, --"Mounts",
		[101] = "Companion Pets",
		[102] = "Toys",
		[103] = "Illusions",
		[104] = ITEM_BIND_QUEST, --"Quest Items",
		[105] = TRACKER_FILTER_ACHIEVEMENTS, --"Achievements",
		[106] = CALENDAR_FILTER_WEEKLY_HOLIDAYS, --"Holiday",
		[107] = "Vignettes",
		[108] = "Music Rolls",
		[109] = HEIRLOOMS, -- "Heirlooms",
		
		-- "Recipes"
		[200] = AUCTION_CATEGORY_RECIPES, --"Recipes",
	};
	
	-- These need to be localized manually.
	["NPC_ID_ICONS"] = {
--		[-] = "Interface\\Icons\\", -- 	
	
		[0] = "Interface\\Icons\\INV_TreasureChest_FelfireCitadel", -- Zone Drop
		[-1] = "Interface\\Icons\\Achievement_Garrison_Horde_PVE", -- Common Boss Drop
		[-2] = "Interface\\Icons\\INV_Misc_Coin_02", 	-- Vendors
		[-3] = "Interface\\Icons\\Achievement_Halloween_Bat_01", -- World Event
		[-4] = "Interface\\Icons\\Achievement_Dungeon_GloryoftheHERO", -- Achievement
		[-7] = "Interface\\Icons\\Inv_offhand_1h_artifactskulloferedar_d_05",	-- World Bosses (Achievement_Boss_ShadeOfEranikus)
		[-9] = "Interface\\Icons\\TRADE_ARCHAEOLOGY", -- Cache of Madness 
		[-12] = "Interface\\Icons\\Ability_Warlock_DemonicEmpowerment", -- East entrance demons
		[-13] = "Interface\\Icons\\Achievement_Reputation_Ogre", -- North entrance ogres
		[-14] = "Interface\\Icons\\INV_Misc_Head_Elf_02", -- West entrace elves
		[-15] = "Interface\\Icons\\inv_scroll_05",	-- Recipes
		[-16] = "Interface\\Icons\\Spell_Shadow_DeathScream",	-- Rare
		[-17] = "Interface\\Icons\\inv_misc_book_07", 		-- Quests
		[-18] = "Interface\\Icons\\icon_scenarios",			-- Scenarios
		[-19] = "Interface\\Icons\\achievement_scenario_arenaofannihilation", -- Arena of Annihilation
		[-20] = "Interface\\Icons\\achievement_level_110",
		[-25] = "Interface\\Icons\\Tracking_WildPet", 		-- Pet Battles	
		[-26] = "Interface\\Icons\\INV_Misc_Bag_07_Green", 	-- Drop
		[-29] = "Interface\\Icons\\Inv_misc_bag_17", -- Raid Finder Bag
		[-31] = "Interface\\Icons\\INV_Pet_BabyMurlocs_Blue",	-- Promotion
		[-32] = "Interface\\Icons\\ACHIEVEMENT_GUILDPERK_LADYLUCK", -- Trading Card Game
		[-33] = "Interface\\Icons\\trade_fishing", -- Fishing
		[-34] = "Interface\\Icons\\Achievement_Reputation_06", -- World Quests
		[-36] = "Interface\\Icons\\WoW_Token01", -- In-Game Shop
		[-38] = "Interface\\Icons\\Trade_BlackSmithing", -- Profession
		[-39] = "Interface\\Icons\\Achievement_Quests_Completed_06", -- Quest
		[-40] = "Interface\\Icons\\Inv_misc_book_17", -- Legacy
		[-41] = "Interface\\BUTTONS\\UI-GROUPLOOT-PASS-DOWN", -- Unobtainable
		[-66] = "Interface\\Icons\\PetJournalPortrait ", -- Pet Battle
		[-71] = "Interface\\Icons\\trade_mining",	-- Mining
		[-99] = "Interface\\Icons\\garrison_building_stables", -- Stables
		[-102] = "Interface\\Icons\\trade_alchemy", -- Alchemy Lab
		[-103] = "Interface\\Icons\\garrison_building_barn", -- Barn
		[-104] = "Interface\\Icons\\garrison_building_barracks", -- Barracks
		[-105] = "Interface\\Icons\\trade_engraving", -- Enchanter's Study
		[-106] = "Interface\\Icons\\trade_engineering", -- Engineering Works
		[-107] = "Interface\\Icons\\trade_fishing", -- Fishing Shack
		[-108] = "Interface\\Icons\\inv_misc_gem_01", -- Gem Boutique
		[-109] = "Interface\\Icons\\garrison_building_sparringarena", -- Gladiator's Sanctum
		[-110] = "Interface\\Icons\\inv_misc_herb_sansamroot", -- Herb Garden
		[-111] = "Interface\\Icons\\garrison_building_lumbermill", -- Lumber Mill
		[-112] = "Interface\\Icons\\garrison_building_menagerie", -- Menagerie
		[-113] = "Interface\\Icons\\garrison_building_salvageyard", -- Salvage Yard
		[-114] = "Interface\\Icons\\inv_inscription_tradeskill01", -- Scribe's Quarters
		[-115] = "Interface\\Icons\\garrison_building_storehouse", -- Storehouse
		[-116] = "Interface\\Icons\\trade_tailoring", -- Tailoring Emporium
		[-117] = "Interface\\Icons\\trade_blacksmithing", -- The Forge
		[-118] = "Interface\\Icons\\inv_misc_armorkit_17", -- The Tannery
		[-119] = "Interface\\Icons\\garrison_building_tradingpost", -- Trading Post
		[-120] = "Interface\\Icons\\inv_pick_02", -- Frostwall Mine
		[-121] = "Interface\\Icons\\inv_misc_rune_01", -- Frostwall Tavern
		[-122] = "Interface\\Icons\\garrison_building_workshop", -- Goblin Workshop
		[-123] = "Interface\\Icons\\garrison_building_magetower", -- Spirit Lodge
		[-124] = "Interface\\Icons\\garrison_building_armory", -- War Mill
		[-125] = "Interface\\Icons\\garrison_building_armory", -- Dwarven Bunker
		[-126] = "Interface\\Icons\\garrison_building_workshop", -- Gnomish Gearworks
		[-127] = "Interface\\Icons\\inv_pick_02", -- Lunarfall Excavation
		[-128] = "Interface\\Icons\\inv_misc_rune_01", -- Lunarfall Inn
		[-129] = "Interface\\Icons\\garrison_building_magetower", -- Mage Tower			
		[-136] = "Interface\\Icons\\achievement_bg_defendxtowers_av", -- Garrison Invasion
		[-137] = "Interface\\Icons\\achievement_garrison_invasion_silver", -- Bronze-Silver
		[-138] = "Interface\\Icons\\achievement_garrison_invason_platinum", -- Gold-Platinum
		[-140] = "Interface\\Icons\\ClassIcon_Priest", -- "Priest",
		[-141] = "Interface\\Icons\\ClassIcon_Warlock", -- "Warlock",
		[-142] = "Interface\\Icons\\ClassIcon_DeathKnight", -- "Death Knight",
		[-143] = "Interface\\Icons\\ClassIcon_Rogue", -- "Rogue",
		[-144] = "Interface\\Icons\\ClassIcon_Monk", -- "Monk",
		[-145] = "Interface\\Icons\\ClassIcon_Mage", -- "Mage",
		[-146] = "Interface\\Icons\\ClassIcon_Warrior", -- "Warrior",
		[-147] = "Interface\\Icons\\ClassIcon_Druid", -- "Druid",
		[-148] = "Interface\\Icons\\ClassIcon_Shaman", -- "Shaman",
		[-149] = "Interface\\Icons\\ClassIcon_Paladin", -- "Paladin",
		[-150] = "Interface\\Icons\\ClassIcon_Hunter", -- "Hunter",
		[-152] = "Interface\\Icons\\achievement_zone_draenor_01", -- Garrison Campaign	
		[-299] = "Interface\\Icons\\achievement_garrisonquests_1000", -- Missions
		[-318] = "Interface\\Icons\\garrison_purplearmor",
		[-319] = "Interface\\Icons\\garrison_purpleweapon",
		[-320] = "Interface\\Icons\\inv_helmet_03",
		[-321] = "Interface\\Icons\\inv_shoulder_05",
		[-322] = "Interface\\Icons\\inv_misc_cape_11",
		[-323] = "Interface\\Icons\\inv_chest_chain",
		[-324] = "Interface\\Icons\\inv_shirt_grey_01",
		[-325] = "Interface\\Icons\\inv_misc_tournaments_tabard_gnome",
		[-326] = "Interface\\Icons\\inv_bracer_07",
		[-327] = "Interface\\Icons\\Inv_gauntlets_24",
		[-328] = "Interface\\Icons\\inv_belt_24",
		[-329] = "Interface\\Icons\\inv_pants_09",
		[-330] = "Interface\\Icons\\inv_boots_09",
		[-331] = "Interface\\Icons\\inv_misc_orb_01",
		[-332] = "Interface\\Icons\\inv_shield_06",
		[-333] = "Interface\\Icons\\inv_weapon_shortblade_01",
		[-334] = "Interface\\Icons\\inv_axe_17",
		[-335] = "Interface\\Icons\\inv_axe_09",
		[-336] = "Interface\\Icons\\inv_mace_02",
		[-337] = "Interface\\Icons\\inv_hammer_16",
		[-338] = "Interface\\Icons\\inv_sword_04",
		[-339] = "Interface\\Icons\\inv_sword_07",
		[-341] = "Interface\\Icons\\inv_wand_02",
		[-342] = "Interface\\Icons\\inv_staff_27",
		[-343] = "Interface\\Icons\\inv_spear_04",
		[-345] = "Interface\\Icons\\inv_weapon_rifle_01",
		[-346] = "Interface\\Icons\\inv_weapon_bow_05",
		[-347] = "Interface\\Icons\\inv_weapon_crossbow_01",
		[-348] = "Interface\\Icons\\inv_misc_monsterclaw_02",
		[-363] = "Interface\\Icons\\achievement_reputation_argentchampion", -- Argent Tournament
		[-364] = "Interface\\Icons\\INV_6_2Raid_Ring_4A",
		[-1000] = "Interface\\Icons\\achievement_transmog_collections",
		[-3183] = "Interface\\Icons\\achievement_boss_hakkar",
		[-3181] = "Interface\\Icons\\achievement_boss_ossiriantheunscarred",
		[-3198] = "Interface\\Icons\\inv_misc_beer_01",
		[-3199] = "Interface\\Icons\\ability_mage_firestarter",	
		[-3226] = "Interface\\Icons\\inv_helmet_30",
		[-3227] = "Interface\\Icons\\inv_boots_02",
		[-3228] = "Interface\\Icons\\inv_chest_cloth_43",
		[-3229] = "Interface\\Icons\\inv_chest_leather_03",
		[-3230] = "Interface\\Icons\\inv_chest_leather_05",
		[-3231] = "Interface\\Icons\\inv_chest_chain_15",		
		[-9901] = "Interface\\Icons\\ClassIcon_Priest", -- "Priest",
		[-9902] = "Interface\\Icons\\ClassIcon_Mage", -- "Mage",
		[-9903] = "Interface\\Icons\\ClassIcon_Warlock", -- "Warlock",
		[-9904] = "Interface\\Icons\\ClassIcon_Druid", -- "Druid",
		[-9905] = "Interface\\Icons\\ClassIcon_Rogue", -- "Rogue",
		[-9906] = "Interface\\Icons\\ClassIcon_Monk", -- "Monk",
		[-9907] = "Interface\\Icons\\ClassIcon_DemonHunter", -- "Demon Hunter",
		[-9908] = "Interface\\Icons\\ClassIcon_Hunter", -- "Hunter",
		[-9909] = "Interface\\Icons\\ClassIcon_Shaman", -- "Shaman",
		[-9910] = "Interface\\Icons\\ClassIcon_Paladin", -- "Paladin",
		[-9911] = "Interface\\Icons\\ClassIcon_Warrior", -- "Warrior",
		[-9912] = "Interface\\Icons\\ClassIcon_DeathKnight", -- "Death Knight",
		[-9914] = "Interface\\FriendsFrame\\PlusManz-Alliance", -- Alliance
		[-9913] = "Interface\\FriendsFrame\\PlusManz-Horde", -- Horde
		[-6012] = "Interface\\Icons\\achievement_bg_masterofallbgs",
		[-5350] = "Interface\\Icons\\ability_bossmagistrix_timewarp1",
		[-3187] = "Interface\\Icons\\creatureportrait_mageportal_undercity",
		[-5349] = "Interface\\Icons\\achievement_challengemode_scarletmonastery_gold",
		[-4189] = "Interface\\Icons\\achievement_legionpvptier4",
		[-5352] = "Interface\\Icons\\creatureportrait_portal_eyeofthestormhorde",
	};
	["NPC_ID_NAMES"] = {
-- Used #'s 
-- 0 to -29, [Common]
-- -30 to -48 (Custom NPC's)
-- -49 to -65 [Holidays]
-- -99 to -199 [Garrison]
-- -299 to -317 [Other]
-- -499 to -538 [Anniversaries and Events]
-- -1000 to -1500 [BOE Sets]
-- -3175-3189 [Weapon Sets]
-- -3190-3199 [Holiday Sets]; working backwards
-- -3150-3600 [Dungeon and Event Armor Sets]
-- Commonly used 
		[0] = ZONE.." "..BATTLE_PET_SOURCE_1, 	-- Zone Drop
		[-1] = BATTLE_PET_BREED_QUALITY2.." "..TRANSMOG_SOURCE_1,	-- Common Boss Drop
		[-2] = BATTLE_PET_SOURCE_3, 	-- Vendor
		[-3] = BATTLE_PET_SOURCE_7, 	-- World Event
		[-4] = BATTLE_PET_SOURCE_6, 	-- Achievement
		[-5] = UNIT_NAME_PLAYER_TITLE, 		-- Titles
		[-6] = GUILD_INTEREST_DUNGEON, 		-- Dungeons
		[-7] = WORLD.." "..RAID_BOSSES, 		-- World Bosses
		[-8] = "Evergreen Plot",
		[-9] = "Cache of Madness (Requires 225 Archeology)",
		[-10] = PLAYER_DIFFICULTY1, 	-- Normal
		[-11] = PLAYER_DIFFICULTY2, 	-- Heroic
		[-12] = "East Entrance (Demons)",
		[-13] = "North Entrance (Ogres)",
		[-14] = "West Entrance (Elves)",	
		[-15] = AUCTION_CATEGORY_RECIPES, 	-- Recipes
		[-16] = BATTLE_PET_BREED_QUALITY4, 	-- Rares
		[-17] = TRACKER_HEADER_QUESTS, 		-- Quests
		[-18] = SCENARIOS, 		-- Scenarios
		[-19] = DUNGEON_FLOOR_PROVINGGROUNDS1, 		-- Arena of Annihilation
		[-20] = "Order Halls",
		[-21] = ORDER_HALL_PALADIN, 	-- Sanctum of Light
		[-22] = ORDER_HALL_ROGUE, 		-- The Hall of Shadows
		[-23] = ORDER_HALL_DEATHKNIGHT, 		-- Acherus
		[-24] = ORDER_HALL_WARLOCK, 	-- Dreadscar Rift
		[-25] = SHOW_PET_BATTLES_ON_MAP_TEXT, 		-- Pet Battles	
		[-26] = BATTLE_PET_SOURCE_1,		-- Drop
		[-27] = PLAYER_DIFFICULTY6, 	-- Mythic
		[-28] = PLAYER_DIFFICULTY3, 	-- Raid Finder
		[-29] = PLAYER_DIFFICULTY3.." "..BAGSLOT, -- Raid Finder Bag
		[-30] = GUILD_EVENTS, 	-- Events
		[-31] = BATTLE_PET_SOURCE_8,		-- Promotion
		[-32] = BATTLE_PET_SOURCE_9,		-- Trading Card Game
		[-33] = PROFESSIONS_FISHING,		-- Fishing
		[-34] = TRACKER_HEADER_WORLD_QUESTS, -- World Quests
		[-35] = ORDER_HALL_MISSIONS, 	-- Class Hall Missions
		[-36] = BATTLE_PET_SOURCE_10, 	-- In-Game Shop
		[-37] = BATTLE_PET_SOURCE_11,	-- Discovery
		[-38] = BATTLE_PET_SOURCE_4,		-- Profession
		[-39] = BATTLE_PET_SOURCE_2,		-- Quest
		[-40] = LFG_LIST_LEGACY, 	-- Legacy
		[-41] = "Unobtainable",
		[-42] = ORDER_HALL_MISSIONS, -- Class Hall Missions
-- Armor Types
		[-43] = "Cloth",
		[-44] = "Leather",
		[-45] = "Mail",
		[-46] = "Plate",
-- World Events
		[-47] = "Lunar Festival",
		[-48] = MINIMAP_TRACKING_STABLEMASTER,		-- Stable Master
		[-49] = WORLD.." "..EVENTS_LABEL, 		-- World Events
		[-50] = "Love is in the Air",
		[-51] = "Noblegarden",
		[-52] = "Children's Week",
		[-53] = "Midsummer Fire Festival [Alliance]", -- Horde
		[-54] = "Midsummer Fire Festival [Horde]", -- Alliance
		[-55] = "Pirate's Day",
		[-56] = "Brewfest",
		[-57] = "Harvest Festival",
		[-58] = "Hallow's End",
		[-59] = "Day of the Dead",
		[-60] = "Pilgrim's Bounty",
		[-61] = "Feast of Winter Veil",
		[-62] = "Stranglethorn Fishing Extravaganza",
		[-63] = "Trial of Style",
		[-64] = "WoW Anniversaries",
		[-65] = "Blizzard Promotions",
		[-66] = BATTLE_PET_SOURCE_5, 	-- Pet Battle
		[-67] = EXPANSION_NAME5.." "..CHALLENGE_MODE.." "..AUCTION_CATEGORY_WEAPONS, -- Warlords of Draenor Chaallenge Mode Weapons
-- Mounts 
		[-68] = "Kodo Mount",
		[-69] = "Reins of the Bengal Tiger",
		[-70] = "Reins of the Leopard",
		[-71] = "Mining",
-- Garrison 
		[-99] = STABLES, 	-- Stables
		[-102] = "Alchemy Lab",
		[-103] = "Barn",
		[-104] = "Barracks",
		[-105] = "Enchanter's Study",
		[-106] = "Engineering Works",
		[-107] = "Fishing Shack",
		[-108] = "Gem Boutique",
		[-109] = "Gladiator's Sanctum",
		[-110] = "Herb Garden",
		[-111] = "Lumber Mill",
		[-112] = "Menagerie",
		[-113] = "Salvage Yard",
		[-114] = "Scribe's Quarters",
		[-115] = "Storehouse",
		[-116] = "Tailoring Emporium",
		[-117] = "The Forge",
		[-118] = "The Tannery",
		[-119] = "Trading Post",
		--Horde
		[-120] = "Frostwall Mine",
		[-121] = "Frostwall Tavern",
		[-122] = "Goblin Workshop",
		[-123] = "Spirit Lodge",
		[-124] = "War Mill",
		-- Alliance
		[-125] = "Dwarven Bunker",
		[-126] = "Gnomish Gearworks",
		[-127] = "Lunarfall Excavation",
		[-128] = "Lunarfall Inn",
		[-129] = "Mage Tower",
		--Transmog Sets
		[-130] = "Thunderlord Set",
		[-131] = "Shadowmoon Set",
		[-132] = "Blackrock Set",
		[-133] = "Warsong Set",
		[-134] = "Orgrimmar Set",
		[-135] = "Stormwind Set",
		--Invasions
		[-136] = GARRISON_LANDING_INVASION, 	-- Garrison Invasion
		[-137] = "Bronze-Silver",
		[-138] = "Gold-Platinum",
		[-139] = RAID_BOSSES, 	-- Bosses
		-- Class Trial Sets
		[-140] = "Communal",
		[-141] = "Felsoul",
		[-142] = "Heart-Lesion",
		[-143] = "Lightdrinker",
		[-144] = "Mistdancer",
		[-145] = "Mountainsage",
		[-146] = "Oathsworn",
		[-147] = "Springrain",
		[-148] = "Streamtalker",
		[-149] = "Sunsoul",
		[-150] = "Trailseeker",
		[-151] = "Soulare of Andorhal",
		[-152] = "Garrison Campaign",
		
-- Other1
		[-299] = GARRISON_MISSIONS, -- Missions
		[-309] = TRADE_SKILLS, 		-- Professions
		[-318] = ARMOR, 		-- Armor
		[-319] = AUCTION_CATEGORY_WEAPONS, 	-- Weapons
		[-320] = INVTYPE_HEAD, 		-- Head
		[-321] = INVTYPE_SHOULDER, 	-- Shoulder
		[-322] = INVTYPE_CLOAK,		-- Back
		[-323] = INVTYPE_CHEST, 	-- Chest
		[-324] = INVTYPE_BODY, 		-- Shirt
		[-325] = INVTYPE_TABARD, 	-- Tabard
		[-326] = INVTYPE_WRIST, 	-- Wrist
		[-327] = INVTYPE_HAND, 		-- Hands
		[-328] = INVTYPE_WAIST, 	-- Waist
		[-329] = INVTYPE_LEGS, 		-- Legs
		[-330] = INVTYPE_FEET, 		-- Feet
		[-331] = INVTYPE_HOLDABLE, 	-- Held in Off-hand
		[-332] = SHIELDSLOT, 		-- Shield
		[-333] = "Daggers",
		[-334] = "1H Axes",
		[-335] = "2H Axes",
		[-336] = "1H Maces",
		[-337] = "2H Maces",
		[-338] = "1H Swords",
		[-339] = "2H Swords",
		[-340] = "Warglaives",
		[-341] = "Wands",
		[-342] = "Staffs",
		[-343] = "Polearms",
		[-344] = "Spears",
		[-345] = "Guns",
		[-346] = "Bows",
		[-347] = "Crossbows",
		[-348] = "Fist Weapons",
		[-350] = "Level 1-9",
		[-351] = "Level 10-19",
		[-352] = "Level 20-29",
		[-353] = "Level 30-39",
		[-354] = "Level 40-49",
		[-355] = "Level 50-60",
		[-356] = "Assault on the Dark Portal",
		[-357] = "Sparring Arena",
		[-358] = "Lumber Yard",
		[-359] = "Brewery",
		[-360] = "Arcane Sanctum",
		[-361] = "Artillery Tower",
		[-362] = "Peak of Serenity",
		[-363] = "The Argent Tournament",
		[-364] = LOOT_JOURNAL_LEGENDARIES,
		

-- Blizzard Events and Anniversaries
		[-577] = "World of Warcraft Movie",
		[-576] = "StarCraft II: Legacy of the Void",
		[-575] = "Diablo III: Reaper of Souls",
		[-574] = "Diablo III Annual Pass",
		[-573] = "Scroll of Resurrection",
		[-572] = "Heroes of the Storm",
		[-571] = BATTLE_PET_SOURCE_10, 	-- In-Game Shop
		[-570] = BATTLE_PET_SOURCE_9, 	-- Trading Card Game
		[-569] = "Refer-A-Friend",
		[-568] = "Overwatch Origins & Collector's",
		[-567] = "Hearthstone",
		[-566] = "Diablo III",
		[-565] = "Starcraft II: Heart of the Swarm",
		[-564] = "Starcraft II: Wings of Liberty",
		[-563] = "Azeroth's Choppers",
		[-562] = "2008 World Wide Invitational",
		[-561] = "2007 World Wide Invitational",
		[-560] = "World of Warcraft",
		[-559] = "Blizzcon 2020",
		[-558] = "Blizzcon 2019",
		[-557] = "Blizzcon 2018",
		[-556] = "Blizzcon 2017",
		[-555] = "Blizzcon 2016",
		[-554] = "Blizzcon 2015",
		[-553] = "Blizzcon 2014",
		[-552] = "Blizzcon 2013",
		[-551] = "Blizzcon 2011",
		[-550] = "Blizzcon 2010",
		[-549] = "Blizzcon 2009",
		[-548] = "Blizzcon 2008",
		[-547] = "Blizzcon 2007",
		[-546] = "Blizzcon 2006",
		[-545] = "Blizzcon 2005",
		[-544] = "WoW Collector Editions",
		[-543] = "Legion Invasions",
		[-542] = "Battlefield: Barrens",
		[-541] = "Battle for Sun's Reach", -- Will look into if needed or not
		[-540] = "The Scourge Invasion",
		[-539] = "Gates of Ahn'Qiraj",
		[-538] = "Diablo Promotion",
		[-537] = "Starcraft Promotion",
		[-536] = "Overwatch Promotion",
		[-535] = "Blizzcon Event",
		[-534] = "Collector's Edition",
		[-533] = "Hearthstone Promotion",
		[-532] = "Heroes of the Storm Promotion",
		[-531] = "Olympic Events",
		[-530] = "Diablo's 20th Anniversary",
		[-526] = "Legion: Legion Invasion",
		[-525] = "Warlords of Draenor: Iron Horde Incursion",
		[-524] = "Mists of Pandaria",
		[-523] = "Cataclysm: Elemental Unrest",
		[-522] = "Wrath of the Lich King: Zombie Infestation",
		[-521] = "Burning Crusade: Dark Portal Opens",
		[-520] = "Expansion Pre-Launch Events",
		[-509] = "WoW 13th Anniversary",
		[-508] = "WoW 12th Anniversary",
		[-506] = "WoW 10th Anniversary",
		[-501] = "WoW 5th Anniversary",
		[-500] = "WoW 4th Anniversary",
		[-499] = STRING_SCHOOL_ELEMENTAL.." "..RAID_BOSSES.." ("..CINEMATIC_NAME_4..")", -- [Cataclysm Pre-Launch
		[-498] = "Twisting Nether", -- Demon Hunter Tier 2 Class Hall Advancement
		[-497] = "Demonic Offering", -- Warlock Tier 2 Class Hall Advancement
				
		[-1000] = WARDROBE_SETS, 	-- Sets
		
-- Factions

		[-9914] = FACTION_ALLIANCE, -- Alliance
		[-9913] = FACTION_HORDE, -- Horde
		
-- Classes [Needs localization]
		[-9901] = "Priest",
		[-9902] = "Mage",
		[-9903] = "Warlock",
		[-9904] = "Druid",
		[-9905] = "Rogue",
		[-9906] = "Monk",
		[-9907] = "Demon Hunter",
		[-9908] = "Hunter",
		[-9909] = "Shaman",
		[-9910] = "Paladin",
		[-9911] = "Warrior",
		[-9912] = "Death Knight",
		[-9915] = BALANCE, -- Balance Spec
		[-9916] = "Feral", -- Feral Spec
		[-9917] = STRING_SCHOOL_ELEMENTAL, -- Elemental Spec
		[-9918] = "Enhancement", -- Ehancemant Spec
		[-9949] = ITEM_QUALITY6_DESC, -- Artifact
		[-9950] = ARTIFACT_PRIEST_HOLY_1.." "..ARTIFACT_PRIEST_HOLY_2, -- Holy Priest Artifact Weapon
		[-9951] = ARTIFACT_PRIEST_DISCIPLINE, -- Disciple Priest Artifact Weapon
		[-9952] = ARTIFACT_PRIEST_SHADOW_WEAPONNAME, -- Shadow Priest Artifact Weapon
		[-9953] = ARTIFACT_MAGE_ARCANE, -- Arcane Mage Artifact Weapon
		[-9954] = ARTIFACT_MAGE_FIRE, -- Fire Mage Artifact Weapon
		[-9955] = ARTIFACT_MAGE_FROST, -- Frost Mage Artifact Weapon
		[-9956] = ARTIFACT_WARLOCK_AFFLICTION.." "..ARTIFACT_WARLOCK_AFFLICTION_2, -- Affliction Warlock Artifact Weapon
		[-9957] = ARTIFACT_WARLOCK_DEMO, -- Demonology Warlock Artifact Weapon
		[-9958] = ARTIFACT_WARLOCK_DEST, -- Destruction Warlock Artifact Weapon
		[-9959] = ARTIFACT_DRUID_GUARDIAN, -- Guardian Druid Artifact Weapon
		[-9960] = ARTIFACT_DRUID_FERAL, -- Feral Druid Artifact Weapon
		[-9961] = ARTIFACT_DRUID_BALANCE, -- Balance Druid Artifact Weapon
		[-9962] = ARTIFACT_DRUID_RESTO_WEAPONNAME, -- Restoration Druid Artifact Weapon
		[-9963] = ARTIFACT_ROGUE_ASSASSINATION_WEAPONNAME, -- Assassination Rogue Artifact Weapon
		[-9964] = ARTIFACT_ROGUE_OUTLAW_WEAPONNAME, -- Outlaw Rogue Artifact Weapon
		[-9965] = ARTIFACT_ROGUE_SUBTLETY_WEAPONNAME, -- Subtletly Rogue Artifact Weapon
		[-9966] = ARTIFACT_MONK_BREWMASTER1.." "..ARTIFACT_MONK_BREWMASTER2, -- Brewmast Monk Artifact Weapon
		[-9967] = ARTIFACT_MONK_WW, -- Windwalker Monk Artifact Weapon
		[-9968] = ARTIFACT_MONK_MISTWEAVER_WEAPONNAME, -- Mistweaver Monk Artifact Weapon
		[-9969] = ARTIFACT_DEMONHUNTER_VENGEANCE_WEAPONNAME, -- Vengeance Demon Hunter Artifact Weapon
		[-9970] = ARTIFACT_DEMONHUNTER_HAVOC_WEAPONNAME, -- Havoc Demon Hunter Artifact Weapon
		[-9971] = ARTIFACT_HUNTER_BEAST_WEAPONNAME, -- Beast Master Hunter Artifact Weapon
		[-9972] = ARTIFACT_HUNTER_MARKS_WEAPONNAME, -- Marksmanship Hunter Artifact Weapon
		[-9973] = ARTIFACT_HUNTER_SURV_WEAPONNAME, -- Survival Hunter Artifact Weapon
		[-9974] = ARTIFACT_SHAMAN_ELEMENTAL_WEAPONNAME, -- Elemental Shaman Artifact Weapon
		[-9975] = ARTIFACT_SHAMAN_ENHANCEMENT_WEAPONNAME, -- Enhancement Shaman Artifact Weapon
		[-9976] = ARTIFACT_SHAMAN_RESTORATION_WEAPONNAME, -- Restoration Shaman Artifact Weapon
		[-9977] = ARTIFACT_PALADIN_HOLY_WEAPONNAME, -- Holy Paladin Artifact Weapon
		[-9978] = ARTIFACT_PALADIN_PROT_WEAPONNAME, -- Protection Paladin Artifact Weapon
		[-9979] = ARTIFACT_PALADIN_RET_WEAPONNAME, -- Retribution Paladin Artifact Weapon
		[-9980] = ARTIFACT_WARRIOR_ARMS_WEAPONNAME, -- Arms Warrior Artifact Weapon
		[-9981] = ARTIFACT_WARRIOR_FURY_WEAPONNAME, -- Fury Warrior Artifact Weapon
		[-9982] = ARTIFACT_WARRIOR_PROT_WEAPONNAME.." "..ARTIFACT_WARRIOR_PROT_WEAPONNAME_SECOND, -- Protection Warrior Artifact Weapon
		[-9983] = ARTIFACT_DK_BLOOD, -- Blood Death Knight Artifact Weapon
		[-9984] = ARTIFACT_DK_FROST, -- Frost Death Knight Artifact Weapon
		[-9985] = ARTIFACT_DK_UNHOLY, -- Unholy Death Knight Artifact Weapon

-- Tier/Dungeon/Event/Holiday Sets 
		--Class Sets
		[-5352] = GARRISON_TIER.." "..WARDROBE_SETS,		-- Tier Sets
		[-5351] = "Class Hall Order Item Sets",
		[-5350] = "Class Trial Item Sets",
		[-5349] = MAC_OPTIONS_MISC.." "..LOOT_JOURNAL_ITEM_SETS, -- Miscellaneous Item Sets
		[-6012] = BATTLE_PET_SOURCE_7.." "..WARDROBE_SETS, -- World Event Item Sets
		-- Class Hall Order Sets
		[-6011] = "Deathlord's Battleplate", -- Death Knight
		[-6010] = "Battlelord's Plate", -- Warrior
		[-6009] = "Battleplate of the Silver Hand", -- Paladin
		[-6008] = "Raiment of the Farseer", -- Shaman
		[-6007] = "Guise of the Unseen Path", -- Hunter
		[-6006] = "Battlegear of the Shattered Abyss", -- Demon Hunter
		[-6005] = "Grandmaster's Finery", -- Monk
		[-6004] = "Battlegear of the Uncrowned", -- Rogue
		[-6003] = "Dreamgrove Raiment", -- Druid
		[-6002] = "Vestments of the Black Harvest", -- Warlock
		[-6001] = "Vesture of Tirisgarde", -- Mage
		[-6000] = "Regalia of the High Priest", -- Priest

--[[		-- Tier Set Numbers Localization
		[-5992] = GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, -- Tier 9 Sets
--]]		
		-- Tier 20 Sets
		[-4098] = "Gravewarden Armaments", -- Death Knight
		[-4097] = "Titantic Onslaught Armor", -- Warrior
		[-4096] = "Radiant Lightbringer Armor", -- Paladin
		[-4095] = "Regalia of the Skybreaker", -- Shaman
		[-4094] = "Wildstalker Armor", -- Hunter
		[-4093] = "Demonbane Armor", -- Demon Hunter
		[-4092] = "Xuen's Battlegear", -- Monk
		[-4091] = "Fanged Slayer's Armor", -- Rogue
		[-4090] = "Stormheart Raiment", -- Druid
		[-4089] = "Diabolic Raiment", -- Warlock
		[-4088] = "Regalia of the Arcane Tempest", -- Mage
		[-4087] = "Vestments of Blind Absolution", -- Priest
		-- Tier 19 Sets
		[-4086] = "Dreadwyrm Battleplate", -- Death Knight
		[-4085] = "Warplate of the Obsidian Aspect", -- Warrior
		[-4084] = "Battleplate of the Highlord", -- Paladin
		[-4083] = "Regalia of Bound Elements", -- Shaman
		[-4082] = "Eagletalon Battlegear", -- Hunter
		[-4081] = "Vestment of Second Sight", -- Demon Hunter
		[-4080] = "Vestments of Enveloped Dissonance", -- Monk
		[-4079] = "Doomblade Battlegear", -- Rogue
		[-4078] = "Garb of the Astral Warden", -- Druid
		[-4077] = "Legacy of Azj'Aqir", -- Warlock
		[-4076] = "Regalia of Everburning Knowledge", -- Mage
		[-4075] = "Vestments of the Purifier", -- Priest
		-- Tier 6 Sets (Hyjal Summit, Black Temple, & Sunwell Plateau)
		[-3349] = "Onslaught ", -- Protection Warrior
		[-3348] = "Onslaught ", -- Arms/Fury Warrior
		[-3347] = "Lightbringer ", -- Retribution Paladin
		[-3346] = "Lightbringer ", -- Protection  Paladin
		[-3345] = "Lightbringer ", -- Holy Paladin
		[-3344] = "Skyshatter ", -- Restoration Shaman
		[-3343] = "Skyshatter ", -- Enhancement Shaman
		[-3342] = "Skyshatter ", -- Elemental Shaman
		[-3341] = "Gronnstlaker's Armor", -- Hunter
		[-3340] = "Slayer's Armor", -- Rogue
		[-3339] = "Thunderheart ", -- Restoration Druid
		[-3338] = "Thunderheart ", -- Balance Druid
		[-3337] = "Thunderheart ", -- Guardian/Feral Druid
		[-3336] = "Malefic Raiment", -- Warlock
		[-3335] = "Tempest Regalia", -- Mage
		[-3334] = "Absolution Regalia", -- Shadow Priest
		[-3333] = "Vestments of Absolution", -- Discipline/Holy Priest
		-- Tier 5 Sets (Serpentshrine Cavern & The Eye)
		[-3332] = "Destroyer ", -- Protection Warrior
		[-3331] = "Destroyer ", -- Arms/Fury Warrior
		[-3330] = "Crystalforge ", -- Retribution Paladin
		[-3329] = "Crystalforge ", -- Protection  Paladin
		[-3328] = "Crystalforge ", -- Holy Paladin
		[-3327] = "Cataclysm ", -- Restoration Shaman
		[-3326] = "Cataclysm ", -- Enhancement Shaman
		[-3325] = "Cataclysm ", -- Elemental Shaman
		[-3324] = "Rift Stalker Armor", -- Hunter
		[-3323] = "Deathmantle", -- Rogue
		[-3322] = "Nordrassil ", -- Restoration Druid
		[-3321] = "Nordrassil ", -- Balance Druid
		[-3320] = "Nordrassil ", -- Guardian/Feral Druid
		[-3319] = "Corruptor ", -- Warlock
		[-3318] = "Tirisfal Regalia", -- Mage
		[-3317] = "Avatar ", -- Shadow Priest
		[-3316] = "Avatar ", -- Discipline/Holy Priest
		-- Tier 4 Sets (Karazhan, Gruul's Lair, & Magtheridon's Lair)
		[-3315] = "Warbringer Armor", -- Protection Warrior
		[-3314] = "Warbringer Battlegear", -- Arms/Fury Warrior
		[-3313] = "Justicar Battlegear", -- Retribution Paladin
		[-3312] = "Justicar Armor", -- Protection  Paladin
		[-3311] = "Justicar Raiment", -- Holy Paladin
		[-3310] = "Cyclone Raiment", -- Restoration Shaman
		[-3309] = "Cyclone Harness", -- Enhancement Shaman
		[-3308] = "Cyclone Regalia", -- Elemental Shaman
		[-3307] = "Doom Stalker Armor", -- Hunter
		[-3306] = "Netherblade", -- Rogue
		[-3305] = "Malorne Raiment", -- Restoration Druid
		[-3304] = "Malorne Regalia", -- Balance Druid
		[-3303] = "Malorne Harness", -- Guardian/Feral Druid
		[-3302] = "Voidheart Raiment", -- Warlock
		[-3301] = "Aldor Regalia", -- Mage
		[-3300] = "Incarnate Raiment", -- Shadow Priest
		[-3299] = "Incarnate Regalia", -- Discipline/Holy Priest
		-- Dungeon 3 Sets [Tier 3.5]
		[-3298] = "Doomplate Battlegear", -- Plate
		[-3297] = "Desolation Battlegear", -- Mail
		[-3296] = "Wastewalker Armor", -- Leather
		[-3295] = "Mana-Etched Regalia", -- Cloth
		[-3294] = "Bold Armor", -- Warrior
		[-3293] = "Righteous Armor", -- Paladin
		[-3292] = "Tidefury Raiment", -- Shaman
		[-3291] = "Beast Lord Armor", -- Hunter
		[-3290] = "Assassination Armor", -- Rogue
		[-3289] = "Moonglade Rainment", -- Druid
		[-3288] = "Oblivion Raiment", -- Warlock
		[-3287] = "Incanter's Regalia", -- Mage
		[-3286] = "", -- Priest
		-- Tier 3 Sets (Naxxramas - Vanilla)
		[-3285] = "Dreadnaught's Battlegear", -- Warrior
		[-3284] = "Redemption Armor", -- Paladin
		[-3283] = "The Earthshatter", -- Shaman
		[-3282] = "Cryptstalker Armor", -- Hunter
		[-3281] = "Bonescythe Armor", -- Rogue
		[-3280] = "Dreamwalker Raiment", -- Druid
		[-3279] = "Plagueheart Raiment", -- Warlock
		[-3278] = "Frostfire Regalia", -- Mage
		[-3277] = "Vestments of Faith", -- Priest
		-- Brood of Nozdormu Set (Temple of Ahn'Qiraj) [Tier 2.5]
		[-3276] = "Conqueror's Battlegear",  -- Warrior
		[-3275] = "Avenger's Battlegear", -- Paladin
		[-3274] = "Stormcaller's Garb", -- Shaman
		[-3273] = "Striker's Garb", -- Hunter
		[-3272] = "Deathdealer's Embrace", -- Rogue
		[-3271] = "Genesis Raiment", -- Druid
		[-3270] = "Doomcaller's Attire", -- Warlock
		[-3269] = "Enigma Vestments", -- Mage
		[-3268] = "Garments of the Oracle", -- Priest
		-- Tier 2 Sets (Blackwing Lair & Onyxia's Lair]
		[-3267] = "Battlegear of Wrath", -- Warrior
		[-3266] = "Judgement Armor", -- Paladin
		[-3265] = "The Ten Storms", -- Shaman
		[-3264] = "Dragonstalker", -- Hunter
		[-3263] = "Bloodfang Armor", -- Rogue
		[-3262] = "Stormrage Raiment", -- Druid
		[-3261] = "Nemesis Raiment", -- Warlock
		[-3260] = "Vault-Minder's Set",
		[-3259] = "Terrorweave Set",
		-- Zandalar Tribe Set (Zul'Gurub) [Tier 1.5]
		[-3258] = "Vindicator's Battlegear", -- Warrior
		[-3257] = "Freethinker's Armor", -- Paladin
		[-3256] = "Augur's Regalia", -- Shaman
		[-3255] = "Predator's Armor", -- Hunter
		[-3254] = "Madcap's Outfit", -- Rogue
		[-3253] = "Haruspex's Garb", -- Druid
		[-3252] = "Demoniac's Threads", -- Warlock
		[-3251] = "Illusionist's Attire", -- Mage
		[-3250] = "Confessor's Raiment", -- Priest
		-- Tier 1 Sets (Molten Core)
		[-3249] = "Sunfrost Set",
		[-3248] = "Seawitch Set",
		[-3247] = "Roggthread Set",
		[-3246] = "Riven Priesthood Set",
		[-3245] = "Night Dreamer Set",
		[-3244] = "Netherwhisper Set",
		[-3243] = "Manawracker Set",
		[-3242] = "Bonespeaker Set",
		[-3241] = "Arcane Singed Set",
		-- Cenarion Circle Set (Ruins of Ahn'Qiraj")
		[-3240] = "Battlegear of Unyielding Strength", -- Warrior
		[-3239] = "Battlegear of Eternal Justice", -- Paladin
		[-3238] = "Gift of the Gathering Storm", -- Shaman
		[-3237] = "Trappings of the Unseen Path", -- Hunter
		[-3236] = "Emblems of Veiled Shadows", -- Rogue
		[-3235] = "Symbols of Unending Life", -- Druid
		[-3234] = "Implements of Unspoken Names", -- Warlock
		[-3233] = "Trappings of Vaulted Secrets", -- Mage
		[-3232] = "Finery of Infinite Wisdom", -- Priest
		-- Instance Sets
		[-3231] = "Deathbone Guardian", -- Plate
		[-3230] = "Bloodmail Regalia", -- Mail
		[-3229] = "Cadaverous Garb", -- Leather
		[-3228] = "Necropile Raiment", -- Cloth
		[-3227] = "The Postmaster", -- Cloth
		[-3226] = "Ironweave Battlesuit", -- Cloth
		-- Anti-Undead Armor Sets [Vanilla Scourge Event]
		[-3225] = "Battlegear of Undead Slaying",
		[-3224] = "Garb of the Undead Slayer",
		[-3223] = "Undead Slayer's Armor",
		[-3222] = "Regalia of Undead Cleansing",
		-- Anti-Undead Armor Sets [Scourge Event]
		[-3221] = "Blessed Battlegear of the Undead Slaying",
		[-3220] = "Blessed Garb of the Undead Slayer",
		[-3219] = "Undead Slayer's Blessed Armor",
		[-3218] = "Blessed Regalia of Undead Cleansing",
		-- Dungeon 2 Sets [Tier 0.5]
		[-3217] = "Battlegear of Heroism", -- Warrior
		[-3216] = "Soulforge Armor", -- Paladin
		[-3215] = "The Five Thunders", -- Shaman
		[-3214] = "Beastmaster Armor", -- Hunter
		[-3213] = "Darkmantle Armor", -- Rogue
		[-3212] = "Feralheart Rainment", -- Druid
		[-3211] = "Deathmist Rainment", -- Warlock
		[-3210] = "Sorcerer's Regalia", -- Mage
		[-3209] = "Vestments of the Virtuous", -- Priest
		-- Dungeon 1 Sets [Tier 0]
		[-3208] = "Battlegear of Valor",  -- Warrior
		[-3207] = "Lightforge Armor", -- Paladin
		[-3206] = "The Elements", -- Shaman
		[-3205] = "Beaststalker Armor", -- Hunter
		[-3204] = "Shadowcraft Armor", -- Rogue
		[-3203] = "Wildheart Rainment", -- Druid
		[-3202] = "Dreadmist Rainment", -- Warlock
		[-3201] = "Magister's Regalia", -- Mage
		[-3200] = "Vestments of the Devout", -- Priest
		-- Holiday Sets
		[-3199] = "Midsummer Reveler Set",
		[-3198] = "Brewfest Garb",
		[-3189] = "Fel-Touched Weapons",
		[-3188] = "Dungeon, Tier and Class Sets",
		[-3187] = BATTLEGROUND_INSTANCE.." "..LOOT_JOURNAL_ITEM_SETS, -- Instance Item Sets
		[-3186] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 0),
		[-3185] = GARRISON_TIER.." 0.5 "..WARDROBE_SETS,
		[-3184] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 1),
		[-3183] = GARRISON_TIER.." 1.5 "..WARDROBE_SETS,
		[-3182] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 2),
		[-3181] = "Cenarion Circle Set (Ruins of Ahn'Qiraj)",
		[-3180] = GARRISON_TIER.." 2.5 "..WARDROBE_SETS,
		[-3179] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 3),
		[-3178] = GARRISON_TIER.." 3.5 "..WARDROBE_SETS,
		[-3177] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 4),
		[-3176] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 5),
		[-3175] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 6),
		[-3174] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 7),
		[-3173] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 8),
		[-3172] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 9),
		[-3171] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 10),
		[-3170] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 11),
		[-3169] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 12),
		[-3168] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 13),
		[-3167] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 14),
		[-3166] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 15),
		[-3165] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 16),
		[-3164] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 17),
		[-3163] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 18),
		[-3162] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 19),
		[-3161] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 20),
		[-3160] = INVTYPE_CLOAK, -- Cloak
		-- PvP Sets
		[-4192] = ELITE, -- Elite
		[-4191] = "Gladiator",
		[-4190] = "Combatant",
		[-4189] = CALENDAR_TYPE_PVP.." "..LOOT_JOURNAL_ITEM_SETS, -- Instance Item Sets, -- PvP
		[-4188] = "Legacy Sets",
		[-4187] = "Season 1",
		[-4186] = "Season 2",
		[-4185] = "Season 3",
		[-4184] = "Season 4",
		[-4183] = "Season 5",
		[-4182] = "Season 6",
		[-4181] = "Season 7",
		[-4180] = "Season 8",
		[-4179] = "Season 9",
		[-4178] = "Season 10",
		[-4177] = "Season 12",
		[-4176] = "Season 13",
		[-4175] = "Season 14",
		[-4174] = "Season 15",
		[-4173] = "Season 16",
		[-4172] = "Warlords Season 1",
		[-4171] = "Warlords Season 2",
		[-4170] = "Warlords Season 3",
		[-4169] = "Legion Season 1 & 2",
		[-4168] = "Legion Season 3 & 4",
		[-4167] = "Legion Season 5 & 6",
		
		
-- To be removed when NpcDB is created

		[25977] = "Yrma (Outside on boat)",
		[3636] = "Deviate Ravager / Deviate Guardian",
		[3840] = "Druid of the Fang",
		[3872] = "Deathsworn Captain (Rare)",
		[5912] = "Deviate Faerie Dragon (Rare)",
		[6228] = "Dark Iron Ambassador (Rare)",
		[8923] = "Panzor the Invincible (Rare)",
		[9027] = "Gorosh the Dervish (Random)",
		[9028] = "Grizzle (Random)",
		[9029] = "Eviscerator (Random)",
		[9030] = "Ok'thor the Breaker (Random)",
		[9031] = "Anub'shiah (Random)",
		[9032] = "Hedrum the Creeper (Random)",
		[9257] = "Scarshield Warlock (Don't Kill!)",
		[10263] = "Burning Felguard (Portals - Rare) (Infinitely Farmable)",
		[9217] = "Spirestone Lord Magus (Rare)",
		[9218] = "Spirestone Battle Lord (Rare)",
		[9219] = "Spirestone Butcher (Rare)",
		[9259] = "Firebrand Grunt (Leatherworking)",
		[9260] = "Firebrand Legionnaire (Leatherworking)",
		[9264] = "Firebrand Pyromancer (Tailoring)",
		[9596] = "Bannok Grimaxe (Rare)",
		[9718] = "Ghok Bashguud (Rare)",
		[10080] = "Sandarr Dunereaver (Rare)",
		[10081] = "Dustwraith (Rare)",
		[10082] = "Zerillis (Rare)",
		[10376] = "Crystal Fang (Rare)",
		[10393] = "Skul (Rare)",
		[10809] = "Stonespine (Rare)",
		[11143] = "Postmaster Malown (Summonable - Mailboxes)",
		[11467] = "Tsu'zee (Rare)",
		[12237] = "Meshlok the Harvester (Rare)",
		[15511] = "Lord Kri (Killed Last)",
		[15543] = "Princess Yauj (Killed Last)",
		[15544] = "Vem (Killed Last)",
		[17521] = "The Big Bad Wolf (Random)",
		[17534] = "Romulo & Julianne (Random)",
		[18168] = "Wizard of Oz - The Crone (Random)",
		[18478] = "Avatar of the Martyred (Slowly DPS Exarch to 30%)",
		[18497] = "Auchenai Monk",
		[18830] = "Cabal Fanatic",
		[18672] = "Thomas Yance (Vendor - Southshore)",
		[19168] = "Sunseeker Astromage",
		[20869] = "Arcatraz Sentinel",
		[20900] = "Unchained Doombringer",
		[28132] = "Don Carlos (Neutral - Wanders on Road)",
		[59369] = "Doctor Theolen Krastinov (Rare)",
		[68220] = "Gastropod (Try not to die...)",
		[69944] = "Sand Elemental",
		[114895] = "Nightbane (Speed Run)",	
		[16388] = "Koren - Livery Stables",
		[18255] = "Mage Darius - Just outside in Deadwind Pass",
		[16181] = "Rokad the Ravager (Random - Repeatable - Don't kill other bosses.)",
		[16179] = "Hyakiss the Lurker(Random - Repeatable - Don't kill other bosses.)",
		[16180] = "Shadikith the Glider (Random - Repeatable - Don't kill other bosses.)",
		[72156] = "Borrok the Devourer (Feed 10 Ogres)",
		[75590] = "Enormous Bullfrog (Rare)",
		[10558] = "Hearthsinger Forresten (Rare)",
	},
	
	["OBJECT_ID_ICONS"] = {
		[186672] = "Interface\\Icons\\INV_Misc_Bag_10",
		[187021] = "Interface\\Icons\\INV_Misc_Basket_05",
		[186667] = "Interface\\Icons\\inv_misc_treasurechest03a",
		[186648] = "Interface\\Icons\\INV_Box_01",
		[181074] = "Interface\\Icons\\Garrison_SilverChest",
		[161495] = "Interface\\Icons\\Battleground_Strongbox_Silver_Alliance",
		[184465] = "Interface\\Icons\\INV_6_2Raid_Trinket_3b",
		
	};
	["OBJECT_ID_NAMES"] = {

		[131979] = "Large Darkwood Chest",
		[141979] = "Ancient Treasure",
		[161495] = "Secret Safe",
		[179564] = "Gordok Tribute Chest",
		[179697] = "Arena Treasure Chest",
		[181074] = "Arena Spoils Summonable Read Description",
		[184465] = "Cache of the Legion",
		[186648] = "Hazlek's Trunk",
		[186667] = "Norkani's Package",
		[186672] = "Kasha's Bag",
		[187021] = "Bakkalzu's Satchel",
		[202080] = "Dart's Nest",
		[202081] = "Takk's Nest",
		[202082] = "Ravasaur Matriarch's Nest",
		[202741] = "Rich Elementium Giode",
		[213651] = "Equipment Locker",
		[213751] = "Sprite's Cloth Chest",
		[213842] = "Stash of Yaungol Weapons",
		[220832] = "Sunken Treasure",
		[222685] = "Crane Nest",
		[224228] = "Bubbling Cauldron",
		[224623] = "Wiggling Egg",
		[224686] = "Devourer's Gutstone",
		[224750] = "Hanging Satchel",
		[224754] = "Waterlogged Chest",
		[224780] = "Shadowmoon Sacrificial Dagger",
		[224784] = "Vindicator's Cache",
		[226831] = "Astrologer's Box",
		[226861] = "Ronokk's Belongings",
		[226862] = "Giant Moonwillow Cone",
		[226955] = "Arena Master's War Horn",
		[226967] = "Lagoon Pool (Requires Fishing)",
		[226983] = "Crag-Leaper's Cache",
		[227654] = "Bonechewer Spear",
		[227793] = "Aarko's Family Treasure",
		[229640] = "Frozen Frostwolf Axe",
		[230425] = "Gnawed Bone",
		[232586] = "Rovo's Dagger",
		[232587] = "Uzko's Knickknacks",
		[232592] = "Swamplighter Hive",
		[232596] = "Ancestral Greataxe",
		[232621] = "Strange Spore",
		[239143] = "Glass of Warm Milk",
		[239171] = "Glass of Warm Milk",
		[239828] = "Edge of Reality",
		[239901] = "Voidtalon Egg",
		[240289] = "Weathered Axe",
		[240577] = "The Blade of Kra'nak",
		[240580] = "Jewel of Hellfire",
		[240616] = "Frozen Supplies",
		[240617] = "Lost Sentinel's Pouch",
		[240622] = "Warden's Spellcase",
		[240623] = "Sylvanas' Strongbox",
		[240624] = "Faerie Dragon Nest",
		[240625] = "High Priestess' Reliquary",
		[240855] = "Tome of Secrets",
		[241434] = "Lodged Hunting Spear",
		[241521] = "Snake Charmer's Flute",
		[241522] = "The Perfect Blossom",
		[241533] = "Forgotten Champion's Blade",
		[241565] = "Looted Bleeding Hollow Treasure",
		[241566] = "Rune Etched Femur",
		[241599] = "Strange Fruit",
		[241600] = "Discarded Helm",
		[241605] = "Crystalized Essence of the Elements",
		[241671] = "Forgotten Shard of the Cipher",
		[241674] = "Skull of the Mad Chief",
		[241692] = "Axe of the Weeping Wolf",
		[241742] = "Book of Zyzzix",
		[241760] = "Sacrificial Blade",
		[241835] = "Bleeding Hollow Mushroom Stash",
		[241841] = "Looted Mystical Staff",
		[241847] = "The Commander's Shield",
		[241848] = "Dazzling Rod",
		[244473] = "Thunder Totem Stolen Goods",
		[244628] = "Taurson's Prize",
		[252267] = "Large Plundered Sack",
		[252318] = "The Eye of Aman'thul",
		[252570] = "Skyhold Chest of Riches",
		[253118] = "Dreamgrove Blossoms",
		[253157] = "Spirit Berries",
		[253161] = "Grove Vine",
		[253176] = "G'Hanir Blossoms",
		[253179] = "Sunblossom",
		[253181] = "Thornstalk",
		[254087] = "The Dreadblades",
		[257392] = "Burning Plate of the Worldbreaker",
		[268551] = "Curious Wyrmtongue Cache",
		[272487] = "Oddly-Colored Egg",

	};
	
	-- Saved Instance Name => Dungeon Journal Instance Name Converter
	-- If your saves aren't lining up, it's probably because Blizzard
	-- didn't use the same localization for the instance. Sorry.
	["SAVED_TO_DJ_INSTANCES"] = {
		["The Escape from Durnholde"] = "Old Hillsbrad Foothills";
		["Opening of the Dark Portal"] = "The Black Morass";
		["Auchindoun: Auchenai Crypts"] = "Auchenai Crypts";
		["Auchindoun: Mana-Tombs"] = "Mana-Tombs";
		["Auchindoun: Sethekk Halls"] = "Sethekk Halls";
		["Auchindoun: Shadow Labyrinth"] = "Shadow Labyrinth";
		["Coilfang: Serpentshrine Cavern"] = "Serpentshrine Cavern";
		["Hellfire Citadel: Ramparts"] = "Hellfire Ramparts";
		["Hellfire Citadel: The Blood Furnace"] = "The Blood Furnace";
		["Hellfire Citadel: The Shattered Halls"] = "The Shattered Halls";
		["Tempest Keep: The Arcatraz"] = "The Arcatraz";
		["Tempest Keep: The Botanica"] = "The Botanica";
		["Tempest Keep: The Mechanar"] = "The Mechanar";
		["Stormwind Stockade"] = "The Stockade";
		["Ahn'Qiraj Temple"] = "Temple of Ahn'Qiraj";
		["Sunken Temple"] = "The Temple of Atal'hakkar";
		["The Sunwell"] = "Sunwell Plateau";
		["Tempest Keep"] = "The Eye";
	};
	
	-- This is necessary to have because Blizzard does not always have the correct map ID at the time of zone change.
	["ZONE_TEXT_TO_MAP_ID"] = {
		["Onyxia's Lair"] = 718,
		["The Trial of Style"] = -777,
	};
	
	-- Unobtainable Listing (for fellow 100%s out there)
	["UNOBTAINABLE_ITEM_TEXTURES"] = {
		"Interface\\FriendsFrame\\StatusIcon-DnD", 	-- No Hope
		"Interface\\FriendsFrame\\StatusIcon-Away", -- Little Hope
		"Interface\\FriendsFrame\\StatusIcon-Online",	-- There is Hope
	};
	["UNOBTAINABLE_ITEM_REASONS"] = {
		{1, "|CFFFF0000The source of this item has been removed or was never available to players.|r"}, -- No Hope
		{1, "|CFFFF0000The source of this item has been removed and the item is Bind on Pickup. :(|r"}, -- No Hope
		{2, "|CFFFF0000The source of this item has been removed, but the item is Bind on Equip!|r"}, -- Little Hope
		{2, "|CFFFF0000This item is crafted and only available to the crafter.|r"}, -- There's hope, but you'll need to be this profession.
		{3, "|CFFFF0000This item has a Source ID, but apparently cannot be used for transmog and will likely be unlearnable.|r"},	-- IE: Cookie's Tenderizer
		{3, "|CFFFF0000The source of this item has been removed and the item is a tradeable pet.|r"}, -- There's hope if you can find on AH
		{2, "|CFFFF0000The source of this item has been removed and is only available with the Black Market Auction House.|r"}, -- Little Hope
		{2, "|CFFFF0000This item is purchaseable from a vendor providing you have the associated Feat of Strength for the item.|r"},
		{3, "|CFFFF0000The source of this item has been removed and the item is Bind on Battle.net Account. :(|r"}, -- No Hope
		{2, "|CFFFF0000The source of this item has been removed. You must have completed the Brewfest Riding Rams quest in 2007 to be a purchase from the vendor.|r"},
		{2, "|CFFFF0000The original source of this item has been removed. Now it requires someone with the items from the Dungeon Set 2 questline in order to summon the boss.|r"},
		{2, "|CFFFF0000The original source of this item has been removed. Now it requires someone with the items from the Warlock Dreadsteed quest in order to summon the boss. Items are purchaseable if player has the associated Feat of Strength.|r"},
		{1, "|CFFFF0000This item is purchaseable from a vendor providing you have the associated Legacy Achievement for the item.|r"},
		{3, "|CFFFF0000This item is from the TCG card game and is no longer in print, but still purchaseable online, sometimes the BMAH, and possibly the AH.|r"},
		{2, "|CFFFF0000This item is no longer available in game, but you can still find these for sale online in very low quantities.|r"},
		{1, "|CFFFF0000The promotion for this item is over and the item is no longer attainable.|r"},
	};
};

-- Set the fallback file for all translation IDs.
AllTheThings.Locales.Base = { __index = AllTheThings.Locales.enUS };